/* Silver Land Design is made by Ranjan */

@font-face{
    src:url(../fonts/Hind-Medium.ttf);
    font-family: Hind-Medium;
}

@font-face{
    src:url(../fonts/Hind-Regular.ttf);
    font-family: Hind-Regular;
}
@font-face{
    src:url(../fonts/Dosis-Medium.ttf);
    font-family: Dosis-Medium;
}
@font-face{
    src:url(../fonts/Gotham_Medium.otf);
    font-family: Gotham_Medium;
}
@font-face{
    src:url(../fonts/OpenSans-Regular.ttf);
    font-family: OpenSans-Regular;
}

@font-face{
    src:url(../fonts/OpenSans-Semibold.ttf);
    font-family: OpenSans-Semibold;
}
@font-face{
    src:url(../fonts/AvenirLTStd-Book.ttf);
    font-family: AvenirLTStd-Book;
}

body{
    overflow-x: hidden;
}
header{
    width: 100%;
    float: left;
    box-shadow: 0 0 3px #aaa;
    position: fixed;
    z-index: 999;
}
header:after {
    content: '';
    position: absolute;
    top: 0;
    right: -5%;
    width: 55%;
    background: #f25534;
    height: 100%;

    transform: skewX(32deg);
}
.navbar-nav{
    z-index: 99;
}
.nav-item{
    padding:0px 10px;
}
.nav-link {
    padding: .2rem 1rem;
}
.nav-link{
    color: #fff;
    font-family: Hind-Medium;
}
.navbar-expand-md .navbar-nav .nav-link:hover{
    border-bottom: 2px solid #fff;
}
.navbar-collapse{
        flex-grow: 0;
}
.nav-item.active{
    background-color: #423e95;
    border-bottom:  2px solid #423e95;

    border-radius: 3px;
}
.nav-item.active a{
    border:0!important; 
}

.navbar-expand-md .navbar-nav .dropdown-menu{
    margin-top: 0;
    padding-top: 5px;
    background-color: transparent;
    border: 0;
}
.navbar-expand-md .navbar-nav .mydrpdwon{
    background-color: #423e95;
    border-top: 2px solid #fff;
    margin-top: 5px;
}
.navbar-expand-md .navbar-nav .dropdown-menu:before{
    position: absolute;
    content: '\f0d8';
    font-family: fontAwesome;
    font-size: 20px;
    color: #fff;
    top: -9px;
    left: 15px;
}
.navbar-expand-md .navbar-nav .nav-link:hover{
    color: #fff;
}
.dropdown-item{
    color: #fff;
    padding:10px 1.5rem;
}

.newheder{
    position: fixed;
    z-index: 999;
}
.navbar-brand img{
    width: 300px;

}
header .container{
 max-width:auto;
}
.newheder .navbar-brand img{
    width: 200px;
    transition: .3s;
}
.dropdown-toggle::after{
 display:none;
}
/*section1*/

.section1{
    width: 100%;
    float: left;
    margin-top: 103px;
}
.item1{
    background-image: url(../images/banner1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.item2{
    background-image: url(../images/banner2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.item3{
    background-image: url(../images/banner3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.carousel-item{
    height: 500px;
}
.carousel-caption{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.caption_text{
    width: 60%;
    float: right;
    margin-top: 80px;
    text-align: right;
}
.caption_text h3{
    font-family: Gotham_Medium;
    font-size: 35px;
    text-transform: uppercase;
    line-height: 55px;
    letter-spacing: .7px;
    position: relative;
    background-repeat: no-repeat;
}
.caption_text h3:before {
    position: absolute;
    content: '';
    width: 110px;
    height: 13px;
    margin-left: -30px;
    top: 15px;
    z-index: -1;
    background-color: #f25534;
}
.caption_text h3:after {
    position: absolute;
    content: '';
    width: 150px;
    height: 4px;
    bottom: 0;
    right: 0;
    background-color: #423e95;
}
.carousel-indicators li{
 cursor:pointer;
}
.section1 .carousel-control-next,.section1 .carousel-control-prev{
    width: 50px;
    height: 50px;
    top: 47%;
}
.carousel-control-prev{
    left: 5%;
}
.carousel-control-next{
    right: 5%;
}

/*section2*/

.section2{
    width: 100%;
    float: left;
    padding:45px 0 0;
    background-color: #fff;
    position: relative;
    overflow: hidden;
}
.section2:after {
    content: '';
    position: absolute;
    top: 0;
    right: -315px;
    width: 500px;
    background: #f25534;
    height: 560px;
    transform: skewX(38deg);
    z-index: 9;
}
.sec_head {
    color: #000;
    font-family: Dosis-Medium;
    font-size: 35px;
    margin-bottom: 30px;
    font-weight: bold;
    position: relative;
}
.sec_head:after {
    position: absolute;
    content: '';
    background-color: #f25534;
    width: 65px;
    height: 3px;
    left: 0;
    top: 100%;
}
.sec_para p {
    font-family: OpenSans-Regular;
    color: #000;
    text-align: justify;
    line-height: 29px;
    margin-bottom: 20px;
    font-size: 16px;
}
.sec_para h3{

}
.know_more{
    color: #fc522d;
}
.sec2_pic img {
    width: 100%;
    box-shadow: 0 0 3px #aaa;
    padding: 5px;
    z-index: 99;
    position: relative;
    background-color: #fff;
}
.lft_sec{
    padding-right: 40px;
}
.rgt_sec{
    padding-left: 40px;
}

/* section3*/

.section3{
    width: 100%;
    float: left;
    padding:45px 0 60px;
    background-color: #f6f6fe;
}
.midle_head{
    color: #000;
    font-family: Dosis-Medium;
    font-size: 35px;
    margin-bottom: 30px;
    font-weight: bold;
    position: relative;
    text-align: center;
}
.midle_head:after {
    position: absolute;
    content: '';
    background-color: #f25534;
    width: 10%;
    height: 3px;
    left: 45%;
    top: 100%;
}
.sec_para h3{
    font-family: AvenirLTStd-Book;
    color: #000;
    font-size: 22px;
    font-weight: 600;
    margin-top: 25px;
}
.sec_item{
    margin-bottom: 30px;
}

/*section4*/
.section4{
    width: 100%;
    float: left;
    padding:45px 0;
}
.projectss{
    float: left;
    width:100%;
    margin-bottom: 10px;
    
}
.section4 .card{
    background-color: #f6f6fe;
    cursor: pointer;
    display: block;
    margin:2%;
    padding:0;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,.1);
       -moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,.1);
            box-shadow: 0 8px 6px -6px rgba(0,0,0,.1);
    width: 96%;
    float: left;
    transition: .2s;
}
.section4 .card:hover{
    width: 100%;
    background-color: #f25534;
    margin:0;
    padding:2%;
  -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,.2);
       -moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,.2);
            box-shadow: 0 8px 6px -6px rgba(0,0,0,.2);

}
.card-text{
    margin-top: 35px;
}
.card-text span{
     font-family: OpenSans-Semibold;
}
.section4 a{
    text-decoration: none;
    color: #010101;
}
.section4 a p:hover{
    color: #fff;
}
.section4 .card:hover .card-body{
    color: #fff;    
}
.section4 .card-img-top{
    padding:20px;
    width: 50%;
    float: left;
}
.card-body{
    width: 50%;
    float: left;
    font-family: OpenSans-Regular;

}
.section4 .carousel-item{
    height: auto;
}
.section4 .carousel-inner{
    width: 75%;
    margin:auto;
}
.section4 .carousel-control-prev{
    left: 5%;
    top: 40%;
    width: 40px;
    height: 40px;
}
.section4 .carousel-control-next{
    right: 5%;
    top: 40%;
    width: 40px;
    height: 40px;
}





/*section5*/
.section5{
    width: 100%;
    float: left;
    padding:0 0 0;
}
.sec5_img{
    width: 100%;
    float: left;
}

.sec5_img img{
    width: 100%;
}

/*section6*/

.section6{
    width: 100%;
    float: left;
    padding: 45px 0;
    background-color: #fbfdfd;
}
.section6 .midle_head{
  margin-bottom:0;
}
/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}




#testimonials .testimonials-list {
    margin-top: 20px;
    width: 80%;
    margin:auto;
    /* Slider css */
}
#testimonials .testimonials-list .single-testimonial {
    -webkit-transition: all 0.25s;
    margin: 15px;
}
#testimonials .testimonials-list .single-testimonial .testimonial-holder {
    padding: 25px 15px;
    padding-bottom: 0px;
}
#testimonials .testimonials-list .single-testimonial .testimonial-holder .testimonial-content {
    font-size: 16px;
    text-align: center;
    position: relative;
    line-height: 30px;
    font-family: OpenSans-Regular;
}


#testimonials .testimonials-list .testimonial-left-handle {
    position: absolute;
    z-index: 100;
    top: 40%;
    left: -10%;
    cursor: pointer;
    display: none!important;
}
#testimonials .testimonials-list .testimonial-left-handle:hover {
    color: #82BD61;
}
#testimonials .testimonials-list .testimonial-right-handle {
    position: absolute;
    z-index: 100;
    top: 40%;
    right: -10%;
    cursor: pointer;
    display: none!important;
}
#testimonials .testimonials-list .testimonial-right-handle:hover {
    color: #82BD61;
}
#testimonials .testimonials-list .slick-dots {
    bottom: -40px;
    text-align: center;
    padding-left:0;
}
#testimonials .testimonials-list .slick-dots li {
    list-style-type: none;
    display: inline-block;
}
#testimonials .testimonials-list .slick-dots li button {
    background-color: grey;
    border-radius: 50%;
    color: grey;
    font-size: 0px;
    height: 13px;
    width: 13px;
    border: 1px solid gray;
    outline: none;
    margin: 0px 3px;
    cursor: pointer;
    padding:0px;
}
#testimonials .testimonials-list .slick-dots li.slick-active button {
    background-color: white;
    color: white;
}
.client_name{
    width: 100%;
    float: left;
    text-align: right;
}

/*section7*/

.section7{
    width: 100%;
    float: left;
    height: 450px;
}

.map_section{
    width: 55%;
    float: left;
}

.form_section{
    width: 45%;
    float: left;
    height: 450px;
    background-color: #fc522d;
}

.enq_frm{
    padding:30px 0 30px 8%;
    text-align: center;
}
.enq_frm p{
    font-family: OpenSans-Semibold;
    text-transform: uppercase;
    color: #fff;
    font-size: 25px;
}
.enq_frm input{
    width: 42%;
    margin-right: 8%;
    float: left;
    background: transparent;
    border-radius: 0;
    border: none;
    margin-bottom: 30px;
    border-bottom: 1px solid #fff;
    padding-left: 0;
    color: #fff;
    font-size: 15px;
    padding: 20px 0 10px 0;
}
.enq_frm input:focus{
    background-color: transparent;
    outline: none;
    border: none;
    border-bottom: 1px solid #fff;
    color: #fff;
    box-shadow: none;
}

.enq_frm ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(285,285,285,.8);
}
.enq_frm ::-moz-placeholder { /* Firefox 19+ */
  color: rgba(285,285,285,.8);
}
.enq_frm :-ms-input-placeholder { /* IE 10+ */
   color: rgba(285,285,285,.8);
}
.enq_frm :-moz-placeholder { /* Firefox 18- */
   color: rgba(285,285,285,.8);
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
   -moz-appearance: none; 
  margin: 0; 
}
input[type=number] {
    -moz-appearance:textfield;
}
.enq_frm textarea{
    width: 92%;
    margin-right: 8%;
    float: left;
    background: transparent;
    border-radius: 0;
    border: none;
    margin-bottom: 30px;
    border-bottom: 1px solid #fff;
    padding-left: 0;
    color: #fff;
    font-size: 15px;
    padding: 20px 0 10px 0;
    resize: none;
}

.enq_frm textarea:focus{
    background-color: transparent;
    outline: none;
    border: none;
    border-bottom: 1px solid #fff;
    color: #fff;
    box-shadow: none;
}

.submit_btn{
    background-color: #423e95;
    border:none;
    color: #fff;
    padding:5px 25px;
    text-transform: uppercase;
    font-family: OpenSans-Semibold;
    font-size: 15px;
    letter-spacing: .7px;
}

/*footer*/

footer{
    width: 100%;
    float: left;
    background-color: #423e95;
}
.footer1{
    width: 100%;
    float: left;
    padding:40px 0;
    border-bottom: 1px solid #bebdd6;
}
.left_footer_item{
    width: 40%;
    float: left;
}
.right_footer_item{
    width: 60%;
    float: left;
}
.cntct_dtls{
    margin-bottom: 0;
       padding-left:0;
}
.cntct_dtls > li{
    list-style-type: none;
    line-height: 35px;
}
.cntct_dtls > li > a{
    color: #fff;
    font-size: 18px;
    font-family: AvenirLTStd-Book;
    
}
.cntct_dtls > li > a > span{
    margin-right: 10px;
}

.right_footer_item > .nav{
    float: right;
}

.right_footer_item .nav-link:hover{
    color: #fc522d;
}

.social_icons{
    width: 100%;
    float: left;
    margin-bottom: 0;
    text-align: right;
}
.social_icons > li{
    list-style-type: none;
    display: inline-block;
    margin: 10px 15px;
}
.social_icons > li > a{
    color: #fff;
    font-size: 22px;
}
.social_icons > li > a:hover{
    color: #fc522d;
}
.footer2{
    width: 100%;
    float: left;
}
.footer2 > p{
    margin-bottom: 0;
    color: #fff;
    text-align: center;
    font-family: AvenirLTStd-Book;
    font-size: 14px;
    padding:15px 0;
}

.formob{
    display: none;
}




  /* ======================= inner pages =============================*/

.inner_banner{
    width: 100%;
    float: left;
    margin-top: 103px;
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.civil_banner{
    background-image: url(../images/civil_banner.png);
}
.about_banner{
    background-image: url(../images/about-img.jpg);
}
.electro_banner{
    background-image: url(../images/electro-eng.jpg);
}
.aluminium_banner{
    background-image: url(../images/aluminium-feb.jpg);
}
.project_banner{
    background-image: url(../images/project.png);
}
.contact_banner{
    background-image: url(../images/contact-us.jpg);
}
.service_sec{
    width: 100%;
    float: left;
    padding:45px 0;
    position: relative;
    overflow-x: hidden;
    border-bottom: 1px solid #aaa;
}
.service_sec:after{
    content: '';
    position: absolute;
    top: 0;
    right: -308px;
    width: 500px;
    background: #f25534;
    height: 560px;
    transform: skewX(35deg);
    z-index: -999;
}
.service_img{
    width:450px;
    height: 450px;
    float: right;
    padding:15px;
    box-shadow: 0 0 3px #eee;
    position: relative;
    z-index: 99;
    border: 1px solid #fff;
    margin-left: 35px;
    margin-bottom: 20px;
    margin-top: -20px;
}

.service_para{
    margin-top: 45px;
}
.service_img img{
    width: 100%;
    height: 100%;
}

.service_para h4{
    color: #000;
    font-family: OpenSans-Semibold;
    font-size: 20px;
    position: relative;
}
.service_para li{
    font-family: OpenSans-Regular;
    color: #000;
    text-align: justify;
    line-height: 29px;
    font-size: 16px;
}

.alumi li{
    list-style-type:decimal;
    padding-left:15px;
}
/*project page*/

.project_gallery_btn{
    margin:auto;
    width: 600px;
   box-shadow:0px 3px 10px 3px #eee;
    padding-left: 0;
    height: 52px;
    margin-bottom: 20px;
}
.project_gallery_btn ul{
    text-align: center;
}
.project_gallery_btn li{
    display: inline-block;
    width: 200px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    float: left;
    cursor: pointer;
}
.project_gallery_btn li a{
    text-decoration: none;
    color: #000;
    font-family: Hind-Regular;
    display: block;
}
.project_gallery_btn a.active{
    border-bottom: 2px solid red;
}
.project_item{
    width: 100%;
    height: auto;
    float: left;
    background-color: #f7fafb;
    margin-top: 30px;
    z-index: 99;
    position: relative;
    border-bottom: 1px solid #423E93;
}

.project_img{
    height: 300px;
    width: 100%;
    position: relative;
    overflow:hidden;
}
.project_img img{
    left: 50%;
    top: 50%;
    width: 100%;   
    height: 100%; 
    float: left;
    position: absolute;
    transform: translate(-50%,-50%);
}

.project_content{
    padding:20px;
}
.project_content p{
    font-family: OpenSans-Regular;
    line-height: 25px;
    color: #0a0a0a;
}
.project_content p span{
    font-family: OpenSans-Semibold;
}

.more_btn{
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 40px;

}
.more_btn button{
    background-color: #423e95;
    color: #fff;
    border-radius: 0;
    padding:7px 50px;
    font-family: OpenSans-Semibold;
    font-size: 17px;
    cursor: pointer;
}
.hide_project1, .hide_project2, .hide_project3{
    display: none;
}


/*about page*/

.about_sec{
    width: 100%;
    float: left;
    padding:45px 0;
}


/* contact page*/

.contactpage_map{
    width: 100%;
}
.contactpage_form{
    margin-top: 40px;
}
.contactpage_form .form-control{
    margin-bottom: 20px;
    resize: none;
}
.contactpage_form .form-control:focus{
    outline:none;
}

.contact_add{
    margin-top: 40px;
    padding-left: 20px;
}
.contact_add h2{
    font-family: OpenSans-Semibold;
    font-size: 22px;
    margin-bottom: 20px;
}
.contact_add p{
font-family: OpenSans-Regular;
font-size: 14px;
position: relative;
padding-left: 40px;
}
.contact_add p i{
    float: left;
    margin-right: 20px;
    font-size:20px;
    position: absolute;
    left: 0;
}
.contact_add p a{
    color: #000;
    text-decoration: none;
}
.thankyou{
    width:100%;
    float:left;
    padding-top:50vh;
    text-align:center;
    height:100vh;
}
/* ====================================================================*/
/* ======================= Resposinsive ============================= */
/* ====================================================================*/



/* ======================= Portrait design ================= */


@media screen and (max-width: 1024px) and (orientation:portrait){
    header:after{
        width: 63%;
    }
    .section2{
        overflow-x: hidden;
    }   
   
    .navbar-brand img {
        width: 330px;
    }
    .section1,.inner_banner{
        margin-top: 115px;
    }
    .caption_text{
        width: 70%;
    }
    .sec5_img{
        height: auto;
    }
}

@media screen and (max-width: 800px) and (orientation:portrait){
    header .container{
       max-width: 100%;
    }
    .navbar-brand img{
        width: 200px;
    }
    header:after{
        width: 73%;
    }
    .nav-item {
        padding: 0px 7px;
    }
    .section1 {
        margin-top: 80px;
    }
    .inner_banner{
        height: 320px;
        margin-top: 80px;
    }
    .carousel-item{
        height: 320px;
    }
    .caption_text{
        margin-top: 25px;
    }
    .caption_text h3{
        font-size: 25px;
        line-height: 40px;
    }
    .caption_text h3:before{
        height:10px;
    }
    .rgt_sec{
        padding-left: 20px;
    }
    .section4 .carousel-inner{
        width: 100%;
    }
    .section4 .carousel-control-next{
        right: -4%;
    }
    .section4 .carousel-control-prev{
        left: -4%;
    }
    .section2:after{
        z-index: -1;
    }
    .formob{
        display: block;
        margin-bottom: 20px;
    }
    .fordesk{
        display: none;
    }
}

@media screen and (max-width: 600px) and (orientation:portrait){
    header:after{
        display: none;
    }
    .section2:after{
        display: none;
    }
    .navbar-brand img, .newheder .navbar-brand img {
        width: 250px;
    }
    .navbar-toggler{
        padding:5px 10px;
        cursor: pointer;
    }
    .navbar-toggler:focus{
        outline: 0;
    }
    .navbar-nav{
        background: #f25534;
    }
    .midle_head:after{
     left:44%;
    }
    .navbar{
        padding:0;
    }
    header .container{
        max-width: 100%;
        padding:0 0;
    }
    .navbar-brand{
        padding:10px;
    }
    .navbar-toggler{
        padding:20px;
    }
    .nav-item{
        padding:10px 25px;
    }
    .navbar-expand-md .navbar-nav .dropdown-menu:before{
        display: none;
    }
    .navbar-expand-md .navbar-nav .dropdown-menu{
        border-top: 0;
    }
    .dropdown-item{
        padding:10px 20px;
    }
    .caption_text{
        margin-top: 80px;
        width: 100%;
        text-align: center;
    }
    .caption_text h3:before, .caption_text h3:after{
        display: none;
    }
    .section1 {
        margin-top: 85px;
    }
    .lft_sec{
        padding-right: 15px;
    }
    .rgt_sec{
        padding-left: 15px;
    }
    .fordesk{
        display: none;
    }
    .formob{
        display: block;
    }
    .section2 .formob{
        margin-bottom: 20px;
    }
    #testimonials .testimonials-list{
        width: 100%;
    }
    .map_section{
        width: 100%
    }
    .section7{
        height: auto;
    }
    .form_section{
        height: auto;
    }
    .form_section{
        width: 100%;
    }
    .left_footer_item{
        width: 100%;
    }
    .right_footer_item{
        width: 100%;
    }
    .right_footer_item > .nav{
        float: left;
    }
     .right_footer_item > .nav > li{
        display: block;
        padding-left: 0;
     }
     .right_footer_item > .nav > li a{
        padding-left: 0;
     }
     .right_footer_item > .nav{
        width: 35%;
        margin-top: 30px;
     }
     .social_icons{
        text-align: center;
        padding-left: 0;
     }
     .enq_frm input{
        width: 90%;
     }


     .inner_banner{
        margin-top: 85px;
     }
     .service_img{
        width:100%;
        float: left;
        margin:0 0 20px;
        height: auto;
     }
     .service_sec:after{
        display: none;
     }
     .service_sec{
        padding:20px 0;
     }
     .project_gallery_btn{
        height: auto;
        width: 50%;
     }
     .project_gallery_btn li{
        width: 100%;
     }
     .contact_add{
        padding-left: 0;
     }
     .contactpage_form{
        margin-top: 20px;
     }
   .enq_frm{
       padding: 30px 8% 30px 8%;
   }
   .enq_frm input,.enq_frm textarea{
     width:100%;
   }
   .section4 .card-img-top{
    width: 100%;
   }
   .card-body{
    width: 100%;
   }
   .card-text{
    margin-top: 0;
    font-size: 15px;
   }
   .section4 .carousel-inner {
    width: 80%;
}
.section4 .carousel-control-next{
    right: -1%;
}
.section4 .carousel-control-prev{
    left: -1%;
}
}

@media screen and (max-width: 425px) and (orientation:portrait){
    .carousel-item{
        height: 260px;
    }  
    .caption_text{
        margin-top: 30px;
    }
    .caption_text h3 {
        font-size: 20px;
        line-height: 25px;
    }
    .section2, .section3{
        padding:20px 0;
    }
    .sec_head, .midle_head{
        font-size: 25px;
    }
    .sec_para p{
        font-size: 15px;
        line-height: 27px;
    }
    .right_footer_item > .nav{
        width: 40%;
        margin-top: 20px;
    }
    .nav-item{
        padding:5px 15px;
    }
    .inner_banner {
        height: 190px;
    }
    .project_img{
        height: 160px;
    }
    .about_sec{
        padding:20px 0;
    }
    .footer1{
        padding:20px 0;
    }
    .section1 {
        margin-top: 80px;
    }
    .inner_banner{
        margin-top: 80px;
    }
    .navbar-toggler {
        padding: 10px 20px;
    }
    .navbar-brand {
    padding: 10px 20px;
    margin-right: 0;
}
.navbar-expand-md .navbar-nav .nav-link:hover{
    border-bottom: 0;
}
.midle_head::after{
 left:40%;
 width:20%;
}
}


@media screen and (max-width: 414px) and (orientation:portrait){
    .section1 {
        margin-top: 60px;
    }
    .inner_banner{
        margin-top: 60px;
    }
}

@media screen and (max-width: 384px) and (orientation:portrait){
    .section1 {
        margin-top: 54px;
    }
    .carousel-item{
        height: 230px;
    }
}
@media screen and (max-width: 360px) and (orientation:portrait){
    .inner_banner{;
        height: 160px;
    }
    .navbar-brand img, .newheder .navbar-brand img {
        width: 220px;
    }
}

@media screen and (max-width: 320px) and (orientation:portrait){
    .carousel-item{
        height: 200px;
    }
    .section1 {
        margin-top: 52px;
    }
    .navbar-brand img, .newheder .navbar-brand img {
        width: 200px;
    }   
}
/* =========================== Landscape design ======================= */

@media screen and (max-width: 1024px) and (orientation:landscape){
    .section2{
        overflow-x: hidden;
    }   
    
    .navbar-brand img {
        width: 330px;
    }
    .section1 {
         margin-top:70px;
    }
    .inner_banner{
         margin-top:70px;
         height: 350px;
    }
    .caption_text{
        width: 70%;
    }
    .sec5_img{
        height: auto;
    }
    header:after{
        width: 64%;
    }

}


@media screen and (max-width:960px) and (orientation:landscape){
    .navbar-brand img, .newheder .navbar-brand img{
        width: 180px;
    }
    header:after{
        width: 70%;
    }
    .nav-item {
        padding: 0px 7px;
    }
    .nav-item{
        padding:0 5px;
    }
    .section1 {
        margin-top: 70px;
    }
    .carousel-item{
        height: 350px;
    }
    .caption_text{
        width: 100%;
        text-align: center;
    }
    .caption_text h3:before, .caption_text h3:after{
        display: none;
    }
    .rgt_sec{
        padding-left: 20px;
    }
    
    .lft_sec {
        padding-right: 20px;
    }
    .left_footer_item{
        width:  100%;
    }
    .right_footer_item{
        width: 100%;
    }
    .right_footer_item > .nav{
        float: left;
        margin-top: 30px;
        margin-left: 20px;
    }
    .social_icons{
        text-align: center;
    }
    .section4 .carousel-inner{
        width: 100%;
    }
    .section4 .carousel-control-next{
        right: -4%;
    }
    .section4 .carousel-control-prev{
        left: -4%;
    }
    .section2:after{
        z-index: -1;
    }
    .formob{
        display: block;
        margin-bottom: 20px;
    }
    .fordesk{
        display: none;
    }
}


@media screen and (max-width: 767px) and (orientation:landscape){
    header:after{
        display: none;
    }
    .section2:after{
        display: none;
    }
    .navbar-brand img, .newheder .navbar-brand img {
        width: 250px;
    }
    .navbar-toggler{
        padding:5px 10px;
        cursor: pointer;
    }
    .navbar-toggler:focus{
        outline: 0;
    }
    .navbar-nav{
        background: #f25534;
    }
    .navbar{
        padding:0;
    }
    header .container{
        max-width: 100%;
        padding:0 0;
    }
    .navbar-brand{
        padding:10px;
    }
    .navbar-toggler{
        padding:10px;
    }
    .nav-item{
        padding:5px 25px;
    }
    .navbar-expand-md .navbar-nav .dropdown-menu:before{
        display: none;
    }
    .navbar-expand-md .navbar-nav .dropdown-menu{
        border-top: 0;
    }
    .dropdown-item{
        padding:10px 20px;
    }
    .caption_text{
        margin-top: 80px;
        width: 100%;
        text-align: center;
    }
    .caption_text h3:before, .caption_text h3:after{
        display: none;
    }
    .section1 {
        margin-top: 63px;
    }
    .inner_banner{
        margin-top: 63px;
    }
    .lft_sec{
        padding-right: 15px;
    }
    .rgt_sec{
        padding-left: 15px;
    }
    .fordesk{
        display: none;
    }
    .formob{
        display: block;
    }
    .section2 .formob{
        margin-bottom: 20px;
    }
    #testimonials .testimonials-list{
        width: 100%;
    }
    .map_section{
        width: 100%
    }
    .section7{
        height: auto;
    }
    .form_section{
        height: auto;
    }
    .form_section{
        width: 100%;
    }
    .left_footer_item{
        width: 100%;
    }
    .right_footer_item{
        width: 100%;
    }
    .right_footer_item > .nav{
        float: left;
    }
     .right_footer_item > .nav > li{
        display: block;
     }
     .right_footer_item > .nav{
        width: 35%;
        margin-top: 30px;
     }
     .social_icons{
        text-align: center;
     }
     .enq_frm input{
        width: 90%;
     }
     .right_footer_item > .nav{
        margin-left: 0;
     }
     .carousel-item{
        height: 300px;
     }
     .caption_text h3{
        font-size: 25px;
        line-height: 35px;
     }
     .inner_banner{
        height: 300px;
     }
     .service_sec:after{
        display: none;
     }
     .service_img{
        width: 100%;
        float: left;
        margin:0 0 20px;
        height: auto;
     }
   .midle_head::after{
      left:40%;
      width:20%
    }
.project_gallery_btn {
    height: auto;
    width: 50%;
}
.project_gallery_btn li {
    width: 100%;
}
.navbar-toggler {
    padding: 10px 20px;
    }
.right_footer_item > .nav{
 margin-top:20px;
}
 .right_footer_item > .nav > li,.right_footer_item > .nav > li a{
   padding-left:0;
    }
.about_sec{
  padding:20px 0;
}
 .enq_frm{
       padding: 30px 8% 30px 8%;
   }
   .enq_frm input,.enq_frm textarea{
     width:100%;
   }
    .section4 .card-img-top{
    width: 100%;
   }
   .card-body{
    width: 100%;
   }
   .card-text{
    margin-top: 0;
    font-size: 15px;
   }
   .section4 .carousel-inner {
    width: 80%;
}
.section4 .carousel-control-next{
    right: -1%;
}
.section4 .carousel-control-prev{
    left: -1%;
}
}

@media screen and (max-width: 667px) and (orientation:landscape){
    .carousel-item {
    height: 270px;
    }
     .inner_banner{
        height: 270px;
        margin-top: 63px;
     }
}

@media screen and (max-width: 568px) and (orientation:landscape){
    .inner_banner{
        height: 240px;
    }
    .service_sec{
        padding:20px 0;
    }
}
